--职称级别
DELETE FROM T_HBSS_PROTITLELEVEL WHERE fid=1030;
 INSERT INTO T_HBSS_PROTITLELEVEL(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1030,'1030_S',1,{ts'2018-08-17 19:42:23'},1,{ts'2018-08-17 19:42:32'},'1','C',0,null,0,'1',1030,'中级',' ',' ');
 DELETE FROM T_HBSS_PROTITLELEVEL WHERE fid=1040;
 INSERT INTO T_HBSS_PROTITLELEVEL(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1040,'1040_S',1,{ts'2018-08-17 19:42:34'},1,{ts'2018-08-17 19:44:35'},'1','C',0,null,0,'1',1040,'初级',' ',' ');
 DELETE FROM T_HBSS_PROTITLELEVEL WHERE fid=1020;
 INSERT INTO T_HBSS_PROTITLELEVEL(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1020,'1020_S',1,{ts'2018-08-17 19:42:14'},1,{ts'2018-08-17 19:42:22'},'1','C',0,null,0,'1',1020,'副高级',' ',' ');
 DELETE FROM T_HBSS_PROTITLELEVEL WHERE fid=1010;
 INSERT INTO T_HBSS_PROTITLELEVEL(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1010,'1010_S',1,{ts'2018-08-17 19:42:03'},1,{ts'2018-08-17 19:42:11'},'1','C',0,null,0,'1',1010,'正高級',' ',' ');
 DELETE FROM T_HBSS_PROTITLELEVEL_L WHERE FPKID='/AUXYWZ2O3T=';
 INSERT INTO T_HBSS_PROTITLELEVEL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/AUXYWZ2O3T=',1010,'zh_CN','正高级',' ','  ');
 DELETE FROM T_HBSS_PROTITLELEVEL_L WHERE FPKID='/AUXYWZ2O3TA';

 DELETE FROM T_HBSS_PROTITLELEVEL_L WHERE FPKID='/AUXZIO1BW17';
 INSERT INTO T_HBSS_PROTITLELEVEL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/AUXZIO1BW17',1020,'zh_CN','副高级',' ','  ');
 DELETE FROM T_HBSS_PROTITLELEVEL_L WHERE FPKID='/AUXZIO1BW18';

 DELETE FROM T_HBSS_PROTITLELEVEL_L WHERE FPKID='/AUY+5RTKMYO';
 INSERT INTO T_HBSS_PROTITLELEVEL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/AUY+5RTKMYO',1030,'zh_CN','中级',' ','  ');
 DELETE FROM T_HBSS_PROTITLELEVEL_L WHERE FPKID='/AUY+5RTKMYP';

 DELETE FROM T_HBSS_PROTITLELEVEL_L WHERE FPKID='/AUY5OUESH3Q';
 INSERT INTO T_HBSS_PROTITLELEVEL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/AUY5OUESH3Q',1040,'zh_CN','初级',' ','  ');
 DELETE FROM T_HBSS_PROTITLELEVEL_L WHERE FPKID='/AUY5OUESH3R';

